/******* I LOVE LIBRARIES CUSTOM CSS FILE *********/

/* 
NOTES 
- Include "body.at-headliner" in all declarations that apply only to user-facing site
*/

body.at-headliner {
	
}

/******* to style third tier navagation missing from real nav *********/
a.fauxnav {
display: inline-block;
padding: 0px 7px;
color: #A21D20;
margin-bottom:3px;
}

a.fauxnav hover: {
color: #da3135;
}

a.fauxnav active: {
border: 1px dotted #9CA0A6;
}

/******* Desktop *********/
@media only screen and (min-width:1025px) {
}

/******* Tablet wide *********/
@media only screen and (min-width:769px) and (max-width:1024px) {

}

/******* Tablet narrow *********/
@media only screen and (min-width:581px) and (max-width:768px) {

}


/******* Phone wide *********/
@media only screen and (min-width:321px) and (max-width:580px) {

}

/******* Phone narrow *********/
@media only screen and (max-width:320px) {

}
